Subject: Alix 1D
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 20 Nov 2008 19:04:54 +0000

Ich hab mir nach einer halben Ewigkeit des Abwaegens endlich ein Alix
Board gekauft. Da ich in dem Marktsegment wenig Erfahrung habe, hab
ich mich erstmal fuers Alix.1d entschieden, welches mit Award Bios, VGA-,
Sound- und PS/2-Anschluessen geliefert wird. Dazu hab ich mir eine
Transcend Industiral CF-Karte mit 8GB und einen CF-Adapter fuer meinen
Desktop-PC gegoennt. Die Karte ist trotz der UDMA-Faehigkeit nicht die
schnellste, kann aber deutlich haeufiger beschrieben werden als ihre
Konkurrenten aus dem 300x-Segment. Alternativ hatte ich ueber eine 16GB
SanDisk Extreme III oder eine SanDisk Extreme IV mit 8GB nachgedacht. Ich
hoffe, dass meine Lieferungen am Montag ankommen, dann geht es endlich los.
Selbstverstaendlich werde ich nach ein paar Versuchen genaueres dazu
schreiben.